@charset "UTF-8";
html, body, #holder {
	height:100%;
	margin: 0;
	padding: 0;
	text-align: center;
	border:none;
	width: 100%;
}
#holder {
	vertical-align: middle;
}
body {
	background-color: #ffffff;
	font-family: Arial;
	color: #FFFFFF;
}
#holder .content{
	width:100%;
	height:534px;
	background-position: center;
}
#holder .content #cate_list{
	width:980px;
	height:534px;
	margin:0 auto 0 auto;
	text-align:left;
}
#holder .content #cate_list #blanc_image{
	margin:0 0 0 0;
	padding:90px 0 0 135px;
	list-style:none;
}
#holder .content #cate_list #blanc_image li{
	margin:0 0 0 0;
	padding:0 0 7px 0;
	font-size:13px;
	font-family:Arial;
	letter-spacing:-1;
}
#holder .content #cate_list #blanc_image li a{
	text-decoration:none;
	color:#b0b0b0;
}
#holder .content #cate_list #blanc_image li a:hover{
	color:#7a7a7a;
}
#holder .content #cate_list #bleu_image{
	margin:0 0 0 0;
	padding:90px 0 0 135px;
	list-style:none;
}
#holder .content #cate_list #bleu_image li{
	margin:0 0 0 0;
	padding:0 0 7px 0;
	font-size:13px;
	font-family:Arial;
	letter-spacing:-1;
}
#holder .content #products{
	width:980px;
	height:534px;
	margin:0 auto 0 auto;
	text-align:left;
}
#holder #navMenu{
	float:left;
	width:100%;
	height:55px;
	padding:0px 0px 0px 0px;
	background-color:#1b1a1b;
}
#holder .home{
	background-image:url(../images/home_img_bg.jpg);
}
#holder .philo1{
	background-color: #030609;
}
#holder .philo2{
	background-color: #030609;
}
#holder .philo22{
	background-color: #030609;
}
#holder .contact1{
	background-color:#c6cacd;
}
#holder .contact2{
	background-color:#c6cacd;
}
#holder .news1{
	background-image:url(../images/img_news_fashionshow.jpg);
}
#holder .bdchome{
	background-color: #030609;
}
#holder .blanc1{
	background-color: #030609;
}
#holder .blanc2{
	background-color: #030609;
}
#holder .blanc21{
	background-color: #030609;
}
#holder .blanc22{
	background-color: #030609;
	background-image:url(../images/img_blanc_image_men_fw08.jpg);
}
#holder .blanc23{
	background-color: #030609;
	background-image:url(../images/img_blanc_image_dao.jpg);
}
#holder .blanc3{
	background-color: #030609;
}
#holder .blanc31{
	background-color: #030609;
}
#holder .bleu1{
	background-color: #030609;
}
#holder .bleu2{
	background-color:#c6cacd;
}
#holder .bleu21{
	background-color: #c6cbce;
}
#holder .bleu22{
	background-color: #c6cbce;
}

.leftpad {
	padding-left: 12px;
}

.catOption {
	background-color: #c6cbce;
	color: #555a5d;
	font-weight: bold;
}
/* added by Fushimi April 2013*/
.titleHolder{
	height:50px;
	width:850px;
	padding: 80px 0 0 0;
	color:#b0b1b5;
	font-family: Arial;
	font-weight: bold;
	text-align:left;
	margin: 0 0 0 0;
	margin-left: auto;
	margin-right: auto;
}
.scroll-pane
{
	width: 850px;
	height: 320px;
	overflow: auto;
	border:0;
	margin: 0 auto;
	white-space: nowrap;
}
.scroll-pane2
{
	width: 600px;
	height: 320px;
	overflow: auto;
	border:0;
	margin: 0;
	padding:0;
	padding-top:84px;
	white-space: nowrap;
}
.scroll-pane3
{
	width: 400px;
	height: 345px;
	overflow: auto;
	border:0;
	margin: 0;
	padding:0;
	padding-left:520px;
	white-space: nowrap;
}